/*#region #sad*/
#blogcate-page {
    .covercontent {
        text-align: center;
        padding: 60px 0;
        background-size: cover;
        text-align: center;

        p {
            color: $white;
            line-height: 50px;
            font-size: 45px;
        }

        a {
            text-transform: uppercase;
            font-weight: $font-weight-bold
        }
    }

    .blog-menu {
        .container {
            border-bottom: 1px solid #ddd;
        }

        a {
            font-weight: bold;
            font-size: 16px;
            text-transform: uppercase;
            color: $black;
            display: inline-block;
            padding: 15px 30px;
            position: relative;

            &:hover {
                color: $primary-color
            }
        }
    }
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}

.pagination > li > a, .pagination > li > span {
    color: $primary-color;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #fff;
    background-color: $primary-color;
    border-color: $primary-color;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}


.pagination {
    text-align:center;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    list-style:none;

    > li {
        display: inline-block;
    }

    a {
        margin: 0 auto;
    }
}
/*#endregion*/
@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
    /*#region #sad*/
    #blogcat {
        .col-2item {
            > * {
                width: calc(50% - 15px);
                margin-right: 15px;
                margin-top: 30px;

                &:nth-child(1), &:nth-child(2) {
                    margin-top: 0;
                }

                &:nth-child(2n) {
                    margin-right: 0;
                    margin-left: 15px;
                }
            }
        }
    }
    /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
    /*#region #sad*/
    #blogcat {
        .col-2item {
            > * {
                width: calc(50% - 10px);
                margin-right: 10px;
                margin-top: 20px;

                &:nth-child(1), &:nth-child(2) {
                    margin-top: 0;
                }

                &:nth-child(2n) {
                    margin-right: 0;
                    margin-left: 10px;
                }
            }
        }
    }
    /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
    /*#region #sad*/
    #blogcat {
        .col-2item {
            > * {
                width: 100%;
                margin-right: 0;
                margin-top: 20px;

                &:nth-child(1) {
                    margin-top: 0;
                }

                &:nth-child(2) {
                    margin-top: 20px;
                }

                &:nth-child(2n) {
                    margin-right: 0;
                    margin-left: 0;
                }
            }
        }
    }
    /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
    /*#region #sad*/
    /*#endregion*/
}
/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}
/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}
/*#endregion*/
